
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280909_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280909_ {  }
	.layout_280909_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280909_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280909_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280909_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280909_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280909_ > .box > .boxin1 { padding:0 0px; }
	.layout_280909_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280909_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280909_ > .box > .boxin1 { padding:0 0px; }
	.layout_280909_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280909_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280909_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280911_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280911_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280911_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280911_ { min-height:30px; }
[id^=div_user_list] .group_280911_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280910_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280912_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280912_ {  }
	.layout_280912_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280912_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280912_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280912_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280912_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280912_ > .box > .boxin1 { padding:0 0px; }
	.layout_280912_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280912_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280912_ > .box > .boxin1 { padding:0 0px; }
	.layout_280912_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280912_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280912_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280915_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280915_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280915_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_280915_ { min-height:30px; }
[id^=div_user_list] .group_280915_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_280913_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_280913_ * {box-sizing:border-box;}
.img_ratio_280913_ a {display:block; text-decoration:none;}
.img_ratio_280913_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_280913_ {width:1100px;}
}
@media \0screen{
	.img_ratio_280913_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_281164_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_281164_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_281164_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_281164_ { min-height:30px; }
[id^=div_user_list] .group_281164_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_281149_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#222; }
.group_281149_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_281162_ { width:100%; height:14px; line-height:14px; }

@media(max-width:1099px){
.group_281162_ { width:100%; height:14px; line-height:14px; }}

@media(max-width:768px){
.group_281162_ { width:100%; height:14px; line-height:14px; }}

[id^=div_user_list] .group_281162_ { min-height:30px; }
[id^=div_user_list] .group_281162_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_281144_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_281144_ * {box-sizing:border-box;}
.img_ratio_281144_ a {display:block; text-decoration:none;}
.img_ratio_281144_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_281144_ {width:1100px;}
}
@media \0screen{
	.img_ratio_281144_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_281167_ { width:100%; height:14px; line-height:14px; }

@media(max-width:1099px){
.group_281167_ { width:100%; height:14px; line-height:14px; }}

@media(max-width:768px){
.group_281167_ { width:100%; height:14px; line-height:14px; }}

[id^=div_user_list] .group_281167_ { min-height:30px; }
[id^=div_user_list] .group_281167_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_281153_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_281165_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_281165_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_281165_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_281165_ { min-height:30px; }
[id^=div_user_list] .group_281165_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_281166_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#222; }
.group_281166_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_281163_ { width:100%; height:14px; line-height:14px; }

@media(max-width:1099px){
.group_281163_ { width:100%; height:14px; line-height:14px; }}

@media(max-width:768px){
.group_281163_ { width:100%; height:14px; line-height:14px; }}

[id^=div_user_list] .group_281163_ { min-height:30px; }
[id^=div_user_list] .group_281163_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_281145_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_281145_ * {box-sizing:border-box;}
.img_ratio_281145_ a {display:block; text-decoration:none;}
.img_ratio_281145_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_281145_ {width:1100px;}
}
@media \0screen{
	.img_ratio_281145_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_281161_ { width:100%; height:14px; line-height:14px; }

@media(max-width:1099px){
.group_281161_ { width:100%; height:14px; line-height:14px; }}

@media(max-width:768px){
.group_281161_ { width:100%; height:14px; line-height:14px; }}

[id^=div_user_list] .group_281161_ { min-height:30px; }
[id^=div_user_list] .group_281161_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_281168_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_280916_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280916_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280916_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280916_ { min-height:30px; }
[id^=div_user_list] .group_280916_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280920_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_280920_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_280920_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_280919_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280919_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280919_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280919_ { min-height:30px; }
[id^=div_user_list] .group_280919_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_281146_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_281146_ * {box-sizing:border-box;}
.img_ratio_281146_ a {display:block; text-decoration:none;}
.img_ratio_281146_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_281146_ {width:1100px;}
}
@media \0screen{
	.img_ratio_281146_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_281169_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_281169_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_281169_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_281169_ { min-height:30px; }
[id^=div_user_list] .group_281169_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

			.layout_281317_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_281317_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_281317_ {  }
	.layout_281317_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_281317_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_281317_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_281317_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:33.33333333%; box-sizing:border-box; }
	.layout_281317_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_281317_ > .box > .boxin1 { padding:0 0px; }
	.layout_281317_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_281317_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:33.33333333%; }}
	@media(max-width:768px){
	.layout_281317_ > .box > .boxin1 { padding:0 0px; }
	.layout_281317_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_281317_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:50%; }}

	[id^=div_user_list] .layout_281317_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_281319_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_281319_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_281319_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_281318_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_281318_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_281318_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_281318_ { min-height:30px; }
[id^=div_user_list] .group_281318_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_281324_ * { box-sizing:border-box; }
	.group_281324_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_281324_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_281324_ > .con > h3 { font-size:26px; margin-top:0; margin:0; color:#464646; }
	.group_281324_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

.group_281320_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_281320_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_281320_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_281320_ { min-height:30px; }
[id^=div_user_list] .group_281320_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_281325_ * { box-sizing:border-box; }
	.group_281325_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_281325_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_281325_ > .con > h3 { font-size:26px; margin-top:0; margin:0; color:#464646; }
	.group_281325_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

.group_281321_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_281321_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_281321_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_281321_ { min-height:30px; }
[id^=div_user_list] .group_281321_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_375518_ * { box-sizing:border-box; }
	.group_375518_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_375518_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_375518_ > .con > h3 { font-size:26px; margin-top:0; margin:0; color:#464646; }
	.group_375518_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

	.group_281322_ * { box-sizing:border-box; }
	.group_281322_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_281322_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_281322_ > .con > h3 { font-size:26px; margin-top:0; margin-bottom:10px; color:#464646; }
	.group_281322_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }
